import {NgModule} from "@angular/core";
import {RouterModule, Routes} from "@angular/router";

import {HomePageComponent} from "./home-page/home-page.component";
import {SimpleAircraftGanttComponent} from "./simple-aircraft-gantt/simple-aircraft-gantt.component";

const routes: Routes = [
  {path: "simple-aircraft-gantt", component: SimpleAircraftGanttComponent},
  {path: "", component: HomePageComponent}
];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
